import { castMapColumnsWidthToRecord as i } from "../../shared/castMapColumnsWidthToRecord/castMapColumnsWidthToRecord.js";
function n(r, t, o) {
  if (!o)
    return;
  const s = i(t);
  o({
    reason: "columnsWidths",
    userConfig: s
  });
}
export {
  n as saveColumnsWidth
};
